

/* All */

html,body {font-size:12px;}
html,body { overflow-x: visible; !important}

div.h3-content {
	padding: 8px;
	margin: 0px;
}

.w3-card {
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.16), 0 0px 0px 0 rgba(0, 0, 0, 0.12) ; !important
}

h1{font-size:24px}
h2{font-size:20px}
h3{font-size:18px}
h4{font-size:16px}
h5{font-size:14px}
h6{font-size:12px}

/* Standardbreite */
.w25  { width:  25px; }
.w50  { width:  50px; }
.w75  { width:  75px; }
.w80  { width:  80px; }
.w100 { width: 100px; }
.w110 { width: 110px; }
.w125 { width: 125px; }
.w150 { width: 150px; }
.w200 { width: 200px; }
.w250 { width: 250px; }

.w20p  { width: 20%; }
.w33p  { width: 33%; }
.w40p  { width: 40%; }
.w50p  { width: 50%; }
.w80p  { width: 80%; }

/* Colors */

.h3-dark-green {
	color: #669933 !important;
}

.h3-container-dark-green {
	background-color: #669933 !important;
	color: #fff !important;
	margin: 0px 16px;
}

.h3-container-dark-green-text {
	text-decoration: none !important;
	color: white !important;
}

th.h3 {
	background-color: #669933;
	color: #fff;
}

.nowrap {
	white-space: nowrap;
}
.center {
	text-align: center !important;
}

.bold {
	font-weight: bold;
}

.m-top-8 {
	margin-top: -8px;
}

.m-left-8 {
	margin-left: 8px;
}

a.no-decoration {
	text-decoration: none;
}

img.kachel-img {
	max-width: 90%;
	margin-bottom: 20px;
}

#hortigate-logo-camera {
	position: relative;
	top: -200px;
	left: 50px;
	margin-top: 250px;
	background-color: white;
	width: 400px;
	height: 100px;
	opacity: 0.8;
	-moz-opacity: 0.8;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=80); /* IE5.x -7.0 */
}